Subject: Re: [USR-TC] Console port for the HiperArc

From: Lewis Bergman <[email-masked]>
Date: Mon, 29 Jul 2002 07:57:03 +0000

On Monday 29 July 2002 08:48 am, you wrote:
> By default the HiPer arc is set to 115200 baud rate.  So try that setting
> first, next you have a dip switch 5 on the ARC, enable it or set it to On
> position that helps with programs that require DTR.

I checked the dip switches and they both are set to 9600, But I'll double
check(again). I'll check number 5. Here is what I get from show board
settings. By the way, I have tried 115200 just in case and it still doesn't
work.

HiPer>> shoW boaRD seTTINGS

Product Code:               323842
Hardware Version:           3.0.2
Kernel Version:             0x0000002d
Software Version:           V5.3.2/Non-Encr
Serial Number:              B3IAJRFD
Feature Key:                00000000
Total System Dynamic Memory:128 MB
Total System Flash Memory:  16 MB
CPU Type:                   PPC 603ev
CPU Speed(Mhz):             200
NIC Card ID:                19
NIC Card Name:              Dual DEC42 10/100 Ethernet
NAC Card ID:                48
NAC Card Name:              HiPer Access Router NAC

DIP Switch Settings:
   1   2   3   4   5   6   7   8   9   10
  --- --- --- --- --- --- --- --- --- ---
  OFF OFF OFF OFF OFF OFF OFF OFF XXX OFF

SW 1-2: UI baud rate:           9600
SW   3: Engineering Fastboot:   DISABLED
SW   4: Autoload application:   ENABLED
SW   5: UI Require Carrier:     ENABLED
SW   6: L1 Data Cache:          ENABLED
SW   7: L1 Instruction Cache:   ENABLED
SW   8: L2 Cache:               ENABLED
SW   9: Eng. Watchdog Disable:  (CANNOT BE READ)
SW  10: Manufacturing Test:     DISABLED

--
Lewis Bergman
Texas Communications
4309 Maple St.
Abilene, TX 79602-8044
915-695-6962 ext 115